<div class="col col-4 item" itemscope itemtype="http://schema.org/CreativeWork">
    <h2 class="title">
        <a href="{{ .Permalink }}" itemprop="headline">{{ .Title }}</a>
    </h2>
    <hr>
    {{ if .Description }}
    <p itemprop="about">{{ .Description }}</p>
    {{ end }}
</div>
